.body {
	background-color: #CBAC8D;
}

.border {
	border: 1px solid #000000;
}
.text {
	border: 1px solid #FFFFFF;
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color:#FFFFFF;
	text-decoration: none;
	text-align:center;

}
.text1 {
	border: 0px none;
	font-family:Verdana;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color:#FFFFFF;
	text-decoration: none;
	text-align:justify;

}




.link {

	border: 0px none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}

.linkhover {


	border: 0px none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CCCCCC;
	text-decoration: none;
	text-align: center;
}
.link19 {


	border: 0px none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	text-align: center;
}

.linkhover19 {
	border: 0px none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #797979;
	text-decoration: none;
	text-align: center;
}

a:hover.linkhover19 {
	border: 0px none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: center;
	}

.heading {


	border: 0px none;
	font-family:Geneva;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight:bold
	font-variant: normal;
	text-transform: none;
	color:#F7F6F4;
	text-decoration: none;
	text-align: left;
}
.prolink {


	border: 0px none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000066;
	text-decoration: none;
	text-align: center;
}
.prolinkhover {

	border: 0px none;
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color:#FFFFFF;
	text-decoration: none;
	text-align:left;
}

a:hover.prolinkhover {
	border: 0px none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color:#CBAC8D;
	text-decoration: underline;
	text-align:left;
	}





.headingthanks {
    border: 0px none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color:#F7F6F4;
	text-decoration: none;
	text-align:left;
}
.border-4-side {
	margin: 1px;
	padding: 1px;
	border: 1px solid #CCCCCC;
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	background-color: #EDEDED;






}
.text11 {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	color:#999999;
}
.style8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.memberlist-box {
	padding: 1px;
	border: 1px solid #CCCCCC;
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;

}



.prolinkhoverupper {

	border: 0px none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color:#006699;
	text-decoration: none;
	text-align: center;
}

a:hover.prolinkhoverupper {
	border: 0px none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #800000;
	text-decoration: underline;
	text-align: center;
	}
	
	
.prolinkhoverbottom {

	border: 0px none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0B4F8B;
	text-decoration: none;
	text-align: center;
}

a:hover.prolinkhoverbottom {
	border: 0px none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0B4F8B;
	text-decoration: underline;
	text-align: center;
	}
	
.rightmenuevent {
	font-family:Verdana;
	font-size: 11px;
	font-weight: normal;
	color:#FFFFFF;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #D61F26;
	background-attachment: fixed;
	background-image: url(../images/bullet.jpg);
	background-image: url(../images/somfy.jpg);
	background-repeat: no-repeat;
	background-position:left
	margin: 0px;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 15px;
	cursor: hand;
}